RubyGems Navigation menu

actionmailer-with-request 0.4.0

Let's ActionMailer know about the request context to avoid having to set a number of defaults manually.

Gemfile
          gem 'actionmailer-with-request', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install actionmailer-with-request
  
  
  
  
  
  
  

Total downloads 77,396

For this version 23,509

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - October 15, 2012 (6 KB)
  2. 0.3.0 - April 18, 2011 (6 KB)
  3. 0.1.1 - June 10, 2010 (5 KB)
  4. 0.1.0 - June 10, 2010 (5 KB)

Runtime Dependencies: